main{
    display: flex;
    flex-wrap: wrap;
    gap: 150px;
}

.banner{
    width: 100%;
    position: relative;
}	
.banner video.desktop{
    width: 100%;
    height: 494px;
    object-fit: cover;
}
.banner video.mobile{
    display: none;
    width: 100%;
}
.banner .absolute{
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 1118px;
    width: 100%;
    height: 221px;
    position: absolute;
    bottom: -2px;
    left: 0;
    background-image: url(../imagens/contato/bn1.png);
    background-size: 1118px 221px;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 5;
    padding: 10px 30px;
}
.banner .absolute h1{
    color: var(--primaria);
    text-transform: uppercase;
}


.sobre{
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.sobre::after{
    display: flex;
    content: "";
    width: 515px;
    height: 981px;
    background-image: url(../imagens/sobre/bg1.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: -100px;
}
.sobre .container{
    display: flex;
    justify-content: space-between;
    gap: 50px;
}
.sobre .texto{
    max-width: 664px;
    width: 100%;
    gap: 10px;
}
.sobre .texto p,
.sobre .texto p strong{
    font-size: 23px;
    color: var(--cor-2);
    line-height: 1.1;
}
.sobre .img{
    max-width: 817px;
    width: 100%;
    height: fit-content;
}
.sobre .img img{
    border-radius: 20px;
}
.sobre .img span{
    /* padding: 15px;
    background-color: var(--cor-1); */
}
.sobre .img span img{
    width: 100%;
    object-fit: contain;
}
.sobre .img .img-1{
    max-width: 656px;
    width: 100%;
    margin-left: auto;
}
.sobre .img .img-2{
    max-width: 440px;
    width: 100%;
    margin-top: -100px;
}


.equipe{
    width: 100%;
    position: relative;
    z-index: 10;
}
.equipe::after{
    display: flex;
    content: "";
    width: 515px;
    height: 981px;
    background-image: url(../imagens/sobre/bg1.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: -100px;
    z-index: 1;
}
.equipe .titulo{
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    padding: 30px 5% 15px;
    mask-image: url(../imagens/sobre/mask1.png);
    mask-size: cover;
    mask-position: top;
    mask-repeat: no-repeat;
    background-color: #fff;
    position: relative;
    z-index: 3;
}
.equipe .mobile{
    display: none;
    gap: 15px;
    justify-content: center;
    margin: 20px auto 0;
}
.equipe .equipe-bottom{
    width: 100%;
    border-radius: 30px;
    padding: 20px 0;
    mask-image: url(../imagens/sobre/mask2.png);
    mask-size: cover;
    mask-position: top;
    mask-repeat: no-repeat;
    background-color: #fff;
    position: relative;
    z-index: 3;
}
.equipe-div{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    max-width: 1750px;
    width: 100%;
    position: relative;
    margin: 0 auto;  
}
.equipe .mobile i,
.equipe-div .arrow i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 53px;
    height: 53px;
    border-radius: 5px;
    color: #EFEFEF;
    font-size: 20px;
    background-color: var(--cor-1);
    transition: ease .3s;
}
.equipe .mobile i:hover,
.equipe-div .arrow i:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}
.equipe-div .equipe-slider{
    max-width: 1532px;
    width: 100%;
    margin: 0 auto;
}
.equipe-div .equipe-slider .box{
    width: 95%;
    margin: 0 auto;
    position: relative;
}
.equipe-div .equipe-slider .box img{
    width: 100%;
    border-bottom-left-radius: 30px;
}
.equipe-div .equipe-slider .box .texto{
    width: 100%;
    height: 100%;
    padding: 30px 50px;
    justify-content: flex-end;
    border-bottom-left-radius: 30px;
    background: linear-gradient(to bottom, rgba(32, 57, 90, 0) 45%, #20395A 100%);
    top: 0;
    position: absolute;
    z-index: 1;
}
.equipe-div .equipe-slider .box .texto h5{
    font-family: "Asap Condensed", serif;
    font-size: 31px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.equipe-div .equipe-slider .box .texto p{
    font-size: 16px;
    color: #fff;
    text-align: center;
}


/* MEDIA DESKTOP */
@media screen and (max-width: 1800px){
    .equipe-div{
        padding: 0 30px;
    }
    .equipe-div .equipe-slider{
        max-width: calc(100% - 106px - 40px);
    }

}

@media screen and (max-width: 1600px){
    .sobre .img .img-1{
        max-width: 85%;
    }
    .sobre .img .img-2{
        max-width: 60%;
        margin-top: -12%;
    }

}

@media screen and (max-width: 1440px){
    .equipe-div .equipe-slider .box .texto{
        padding: 30px 40px;
    }
}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){
    .equipe-div .equipe-slider .box .texto{
        padding: 30px;
    }

}

@media screen and (max-width: 1100px){
    .sobre .container{
        flex-wrap: wrap;
    }
    .sobre .texto{
        max-width: 100%;
    }
    .sobre .img{
        margin: 0 auto;
    }

    .equipe{
        background-color: #fff;
        border-radius: 30px;
    }

}

/* MOBILE */
@media screen and (max-width: 1000px){
    .banner .absolute{
        width: 100%;
        background-image: unset;
        background-color: var(--bg1);
        padding: 20px 30px;
    }
    .banner .absolute img{
        width: 12%;
        height: fit-content;
    }
    .banner .absolute h1.big,
    .banner .absolute h1.big span{
        font-size: 10vw;
    }

}

@media screen and (max-width: 800px){
    main{
        gap: 100px;
    }
    
    .equipe-div .arrow{
        display: none!important;
    }
    .equipe-div .equipe-slider{
        max-width: 100%;
    }
    .equipe .mobile{
        display: flex;
    }
}

@media screen and (max-width: 600px){
    .banner .absolute{
        width: 101%;
        height: 150px;
        left: -1px;
    }
    .banner video.desktop{
        display: none;
    }
    .banner video.mobile{
        display: flex;
        object-fit: cover;
    }

    .sobre::after{
        display: none;
    }

    
}

@media screen and (max-width: 480px){
    
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}